#platform-section{
    /* background: linear-gradient(180deg, rgba(243, 237, 253, 0.5) 0%, rgba(228, 214, 255, 0.5) 100%); */
    /* box-shadow: 0px 4px 16px 0px #00000008 inset; */
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 0px;
    position: relative;
}
#platform-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 1px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.row-platform-section-title{
    text-align: center;
}
.row-platform-section-title p{
    font-size: 14px;
    font-weight: 400;
    /* line-height: 24px; */
    line-height: 1.3;
    letter-spacing: 0.800000011920929px;
    color: #455468;
}
.row-platform-section-title h2{
    /* font-size: 32px; */
    /* font-size: 1.66vw; */
    /* font-size: 56px; */
    font-size: 2.8vw;
    font-weight: 500;
    /* line-height: 48px; */
    line-height: 1.3;
    color: #1C222B;
    margin-top: 15px;
}

.row-platform-section-grid{
    padding: 0 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 50px;
}
@media(min-width: 1000px){
    .row-platform-section-grid.grid-2{
        grid-template-columns: repeat(2, 1fr);
    }
}
.col-platform-section-item{
    /* border: 1px solid var(--Core-Lavender, #DECEFB); */
    border: 1px solid #E9EFF6;
    box-shadow: 0px 4px 16px 0px #0000000D;
    background: var(--Core-Base-White);
    border-radius: 16px;
    padding: 30px;
    position: relative;
}

.platform-item-image img{
    width: 50px !important;
}
.platform-item-text{
    margin: 20px 0 50px 0;
}
.platform-item-text h3{
    /* font-size: 24px; */
    font-size: 1.25vw;
    font-weight: 500;
    /* line-height: 32px; */
    line-height: 1.3;
    color: var(--Core-Base-Black);
    margin-bottom: 5px;
}
.platform-item-text p{
    font-size: 20px;
    /* font-size: 1vw; */
    font-weight: 300;
    line-height: 1.3;
    color: #828282;
}
.platform-item-cta{
    position: absolute;
    bottom: 20px;
}
.platform-item-cta a{
    font-size: 16px;
    font-weight: 400;
    /* line-height: 24px; */
    line-height: 1.3;
    color: var(--Core-Dark-Violet);
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: color 0.5s ease-in-out;
}
.platform-item-cta a:hover{
    color: var(--Core-Violet);
    transition: color 0.5s ease-in-out;
}
.platform-item-cta a:hover::after{
    filter: invert(37%) sepia(74%) saturate(1045%) hue-rotate(227deg) brightness(101%) contrast(91%);
    transition: filter 0.5s ease-in-out;
}
.platform-item-cta a::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}

@media(max-width: 1651px){
    .row-platform-section-title h2{
        font-size: 45px;
    }
    .platform-item-text h3 {
        font-size: 22px;
    }
    .platform-item-text p{
        font-size: 17px;
    }
}
@media (max-width: 1321px) {
    .row-platform-section-grid{
        padding: 0px;
    }
    .platform-item-text h3 {
        font-size: 20px;
    }
    .platform-item-text p {
        font-size: 16px;
    }
}
@media (max-width: 1221px) {
    .row-platform-section-title h2{
        font-size: 40px;
    }
}
@media(max-width: 1121px){
    .row-platform-section-title h2{
        font-size: 40px;
    }
}
@media(max-width: 1000px){
    .row-platform-section-grid{
        grid-template-columns: 1fr;
    }
    .row-platform-section-title h2 {
        font-size: 32px;
    }
    .platform-item-text p {
        line-height: 1.5;
    }
}